### Virtual Method

# Gimp ColorManaged get_simulation_intent

unstable since: 3.0

#### Declaration [src]

    GimpColorRenderingIntent
    get_simulation_intent (
      GimpColorManaged* managed
    )

#### Description [src]

This function always returns a `GimpColorRenderingIntent`.

Available since: 3.0

#### Return value

Type: `GimpColorRenderingIntent`

The `managed`‘s simulation `GimpColorRenderingIntent`.